/* BOAT-TING STYLES */

/* general rules */

html { overflow: -moz-scrollbars-vertical; }

body { 
	width: 930px;
	margin: 40px auto;
	font-family: arial, sans-serif;
	font-weight: bold;
	background-color: #99cccc;
	color: #000000;
	background: #8bbbcf url(images/water.jpg);
}

p { margin: 0; }

em { 
	font-weight: normal;
	margin-left: 5px;
}


/* spcific id rules */

#container {
	width: 930px;
	height: 560px;
	position: relative;
}

#boat { 
	position: relative;
	width: 930px;
	height: 560px;	
	background: url(images/boat.gif) no-repeat;
	filter: alpha(opacity=50);
	-moz-opacity: .50;
	-khtml-opacity: 0.5;
	opacity: .50;
}

#logo {
	position: absolute;
	top: 10px;
	left: 30px;
	width: 221px;
	height: 204px;
	background: url(images/boat-ting.gif) no-repeat bottom;
}
#logo #flag {
	position: relative; 
	top: 0px;
	left: 98px;
}

#intro {
	 position: absolute;
	 top: 220px;
	 left: 0px;
	 font-size: 14px;
	 font-weight: bold;
	 text-align: center;
}
#intro p { margin: 12px 0; }
#intro h1 { font-size: 17px; }
#intro h1 span { position: absolute; text-indent: -9000px; }

#address {
	 width: 390px;
	 height: 90px;
	 position: absolute;
	 bottom: 40px;
	 left: 120px;
	 font-size: 14px; 
	 line-height: 18px;
	 text-align: center;
}
#address span { font-size: 12px; }
#address p { margin-top: 4px; }

#map {
	position: absolute; 
	bottom: 18px;
	right: 86px;
	width: 308px;
	height: 116px;
	background: url(images/map.gif) no-repeat;
}


/*** boat sails - editable copy ***/

/* main sail */

#mainsail {
	 width: 260px;
	 position: absolute;
	 top: 32px;
	 left: 348px;
}
#mainsail h1 {
	margin-top: 1px;
	margin-bottom: 30px; /* defines position of top text */
	margin-left: 50px;
	font-size: 14px;
	font-style: normal;
}
#mainsail p {
	margin-bottom: 24px;
	position: relative;
	top: 0;
	left: -10px;
	font-size: 18px;
	line-height: 20px;
	font-style: italic;
}
#mainsail span { 
	display: block !important;
	position: relative;
	top: 0;
}
#mainsail h3 {
	position: relative;
	top: 0;
	left: 0;
	margin: 0;
	margin-bottom: 10px;
	font-style: normal;
	font-size: 15px;
}
#mainsail strong {
	display: block !important;
	position: relative;
	top: 0;
	margin: 0;
	text-transform: uppercase;
}
#mainsail em { 
	margin-left: 10px;
	font-size: 16px;
}


/* second sail */

#secondsail {
	 width: 220px;
	 position: absolute;
	 top: 19px;
	 left: 645px;
}
#secondsail h1 {
	margin: 0;
	margin-bottom: 20px; /* defines vertical position of top text */
	margin-left: 50px;
	font-size: 14px;
	font-style: normal;
}
#secondsail p { 
	margin-bottom: 12px; 
	position: relative;
	top: 0;
	font-size: 12px;
	line-height: 15px;
	font-style: italic; 
	text-align: center;
}
#secondsail span { 
	display: block !important;
	position: relative;
	top: 0;
}
#secondsail strong {
	display: block !important;
	position: relative;
	top: 0;
	margin: 0;
	text-transform: uppercase;
}
#secondsail em { 
	margin-left: 6px;
}


/* third sail */

#thirdsail {
	width: 240px;
	position: absolute;
	top: 305px;
	left: 620px;
	color: #191919;
	text-align: center;
}
#thirdsail h1 {
	margin: 0;
	margin-bottom: 18px; /* defines vertical position of text */
	margin-left: 24px;
	font-size: 14px;
	font-style: normal;
}
#thirdsail p { 
	margin-bottom: 16px;
	position: relative;
	font-style: italic;
	/*width:260px; */
	top: 2px;
	left: 0;
	font-size: 16px;
	line-height: 18px;
} 	
#thirdsail span { 
	display: block !important;
	position: relative;
	top: 0;
}
#thirdsail li { 
	margin: 0;
}


/* ALERT BOX OVERLAY */

#alertbox {
	position: absolute;
	left: 0;
    top: -40px;
	width: 930px;
	text-align: center;
	color: #ffffff;
	background-color: #000000;
    border: 3px solid #415A65;
	border-top: none;
    font-size: 12px;
}
#alertbox strong { font-size: 16px; }
#alertbox p { margin: 10px; }